%YAML 1.1
---
  holiday:
    locale: en-CA
    region:
    date: 2022-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2022-02-21
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NB
    date: 2022-02-21
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: ON
    date: 2022-02-21
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2022-02-21
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: PE
    date: 2022-02-21
    description: Islander Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: MB
    date: 2022-02-21
    description: Louis Riel Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2022-04-15
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2022-04-18
    description: Easter Monday
    type: RV
    notes:
  holiday:
    locale: en-CA
    region: PE
    date: 2022-04-18
    description: Easter Monday
    type: RV
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2022-04-18
    description: Easter Monday
    type: RV
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2022-05-23
    description: National Patriots' Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2022-05-23
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: BC
    date: 2022-05-23
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: MB
    date: 2022-05-23
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NS
    date: 2022-05-23
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2022-05-23
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NU
    date: 2022-05-23
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: ON
    date: 2022-05-23
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2022-05-23
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: YT
    date: 2022-05-23
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2022-06-24
    description: National Holiday
    type: F
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2022-07-01
    description: Canada Day
    type: NF
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2022-08-01
    description: August Civic Holiday
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NU
    date: 2022-08-01
    description: August Civic Holiday
    type: V
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2022-08-01
    description: Heritage Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NS
    date: 2022-08-01
    description: Heritage Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NB
    date: 2022-08-01
    description: New Brunswick Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2022-08-01
    description: Saskatchewan Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2022-09-05
    description: Labour Day
    type: NV
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2022-10-10
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: BC
    date: 2022-10-10
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: MB
    date: 2022-10-10
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NL
    date: 2022-10-10
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2022-10-10
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NU
    date: 2022-10-10
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: ON
    date: 2022-10-10
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2022-10-10
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2022-10-10
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: YT
    date: 2022-10-10
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2022-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: BC
    date: 2022-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: NB
    date: 2022-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: NL
    date: 2022-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2022-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2022-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2022-12-26
    description: Boxing Day
    type: NRF
    notes:
...
